Subject: Re: Misc
From: [email-masked] (Andy Church)
To: [email-masked]
Date: Sun Dec 10 19:55:44 1995

>Theres a proggy called sound machine somewhere on Aminet that converts 
>wav samples to raw, iff or voc, or the other way round, It also flips 
>samples, for wav seems to be stored as an inverse wavform to what the 
>amiga onse are.

  Ah, good point - .wav is stored in unsigned 8-bit samples rather than
8SVX's signed samples.  So basically, you just do an "xor" with $80 on
each byte of the sample.

  --Andy Church ([email-masked])
    WWW: http://mmm.mbhs.edu/cgi-bin/achurch/